.container{
    padding: 0 10%;
    margin: 40px auto 0;
}
.h2{
    text-align: left;
    font-size: 25px;
    font-family: Arial;
    font-weight: bold;
}
.table{
    width: 100%;
    border-collapse: collapse;
}
.table thead{
    background-color: #0288D1;
}
.table thead tr th{
    font-size: 14px;
    font-family:Arial;
    font-weight: 550;
    letter-spacing: 0.35px;
    color: #fff;
    opacity: 1;
    padding: 12px;
    vertical-align: top;
    text-align: center;
    border: 1px solid #fff;
}
.table tbody tr td{
    font-size: 14px;
    background-color:rgba(245, 245, 220, 0.363);
    letter-spacing: 00.35px;
    padding: 7px;
    text-align: center;
    border: 1px solid #fff;
}
@media (max-width: 800px){
    .table thead{
        display: none;
    }
    .table tbody tr{
        background-color:rgba(245, 245, 220, 0.363);
    }
    .table tbody tr td{
        border: 1px solid black;
    }
    .table, 
    .table tbody,
    .table tr,
    .table td{
        display: block;
        width: 100%;
        background-color: #fff;
    }
    .table tr{
        margin-bottom: 15px;
    }
    .table tbody tr td{
        text-align: right;
        padding-left: 50%;
        position: relative;
    }
    .table td:before{
        content: attr(data-label);
        position: absolute;
        left: 0;
        width: 50%;
        padding-left: 15px;
        font-weight: 550;
        font-size: 14px;
        text-align: left;
    }
}
